#!/bin/sh
set -e

#DEBHELPER#

adduser --system --group --force-badname --shell=/bin/bash \
	--quiet --home /etc/hippotat _hippotat

umask 077

pd=/etc/hippotat/secrets.d
test -d $pd || \
install -m 750 -o root -g _hippotat -d $pd
